Set-Cookie: 
Set-Cookie: 


<style type="text/css">
/*-------
// global reset
//-----*/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
:focus { outline: 0; }
acronym { cursor: help; }



/*-------
// general
//-----*/

html { font-size: 100.01%; }
body { font-size: 62.5%; line-height: 1.2; }

input[type="text"], input[type="password"], textarea, select { padding: 2px 3px; font-size: 100%; font-family: Helvetica, Arial, sans-serif; border: solid 1px #797979; border-color: #797979 #d6d6d6 #d6d6d6 #797979; }
.submit { cursor/**/: /**/pointer; font-family: Helvetica, Arial, sans-serif; }
select { font-size: 100%; font-family: Helvetica, Arial, sans-serif; }
select > option { padding: 0 5px 0 3px; }

.ul, .ol { margin: 0 0 1em 2em; }
.ul li, .ol li { margin: .2em 0; padding: 0; }

.ir { position: relative; overflow: hidden; }
.ir span { position: absolute; width: 100%; height: 100%; left: 0; top: 0; text-indent: -1000em; }

a:link, a:visited { text-decoration: underline; cursor/**/: /**/pointer; }
a:link:hover, a:visited:hover { text-decoration: none; }



/*-------
// custom styles
//-----*/

a:link, a:visited {
	color: #005bee;
}
a:visited { 
}
a:link:hover, a:visited:hover {
}

html { height: 100.01%; }
body {
	font-family: Helvetica, Arial, sans-serif;
}
#delavoPage {
	width: 100%;
	min-width: 960px;
	font-size: 1.2em;
	color: #474747;
	background: #FFFFFF;
}

#delavoTop {
	background: url(/jvm/themes/headfoot/delavo/img/top-bg.png) repeat-x 0 92px;
	height: 160px;
	margin: 0 0 20px;
}
	#delavoLogo {
		float: left;
		margin: 0 10px 0 0;
	}
		#delavoLogo a:link, #delavoLogo a:visited {
			display: block;
			width: 276px;
			height: 127px;
		}
			#delavoLogo a:link span, #delavoLogo a:visited span {
				background: url(/jvm/themes/headfoot/delavo/img/logo-1.jpg) no-repeat 0 0;
			}
	#delavoSearch {
		float: right;
		width: 225px;
		height: 33px;
		padding: 8px 0 0 14px;
		background: url(/jvm/themes/headfoot/delavo/img/search-bg.jpg) no-repeat 0 0;
	}
		#delavoSearch input.text {
			float: left;
			margin: 0 5px 0 0;
			border: none;
			background: #FFFFFF;
			height: 16px;
			width: 140px;
			padding: 3px 5px;
		}
		#delavoSearch input.img {
			float: left;
		}
	
	#delavoMenuShifter {
		height: 46px;
		position: relative;
		width: 50px;
	}
	/* #menu is a hack for IE6/IE7 - Firefox does not need this style definition */
	#delavoMenu {
		position: static;
		clear: right; 
		margin-left: 286px;
	}

	#delavoInfobar {
		clear: both;
		height: 25px;
		line-height: 10px;
		padding: 0px 30px 0;
	}
		#delavoInfobar p.delavoInfobarLeft {
			float: left;
		}
		#delavoInfobar p.delavoInfobarRight {
			float: right;
		}

#delavoMain {
	margin: 0 0 30px;
}

#delavoFooter {
	background: url(/jvm/themes/headfoot/delavo/img/footer-bg.png) repeat-x 0 0;
	color: #9dbcfd;
}
	#delavoFooter2 {
		background: url(/jvm/themes/headfoot/delavo/img/footer-r.jpg) no-repeat 100% 100%;
		height: 45px;
	}
		#delavoFooter p.copyright {
			padding: 10px 0 0 30px;
			line-height: 35px;
		}
		#delavoFooter a {
			color: #9dbcfd;
			text-decoration: none;
		}

/* ATK styles */

table.atkMainTable
{
	border: solid 1px #d7d6d6;
	padding: 7px;
	border-spacing: 0;
}

table.atkInnerTable
{
	border-spacing: 0;
}

td.atkHeader
{
	background: url(/jvm/themes/headfoot/delavo/img/bar-2.gif) repeat-x center center;
	background-color: #FFFFFF;
	border: solid 1px #b8c9ea;
	padding: 1px 10px 1px 10px;
	margin: 0;

	line-height: 24px;
	height: 24px;

	font-size: 100%;
	font-weight: bold;
	color: #4f81dd;
	text-transform: uppercase;
}

a.atkHeader
{
	color: #4f81dd;
}

a.atkControl
{
	font-weight: bold;
	color: #696969;
}

.atkCell
{
	padding: 5px 5px;
	text-align: left;
	border-right: solid 1px #c9c8c8;
}

td.atkListerControl
{
	margin: 0 auto 20px;
	border: solid 1px #d7d6d6;
	height: 26px;
	line-height: 26px;
	background: #E0E1E0 url(/jvm/themes/headfoot/delavo/img/bar-1.png) repeat-x 0 0;
	padding: 3px 5px;
}

tr.atkListerAltRow
{
	background-color: #F0F0F0;
}

td.atkListerPager
{
	margin: 0 auto 20px;
	border: solid 1px #d7d6d6;
	height: 26px;
	line-height: 26px;
	background: #E0E1E0 url(/jvm/themes/headfoot/delavo/img/bar-1.png) repeat-x 0 0;
	padding: 3px 5px;
}

td.atkListerControlRows
{
	height: 26px;
	line-height: 26px;
	font-weight: bold;
	text-align: center;
	padding : 2px 5px 2px 5px;
	border-right: solid 1px #c9c8c8;
}

a.atkListerControlRows
{
	color: #384059;
	font-weight: bold;
}

td.atkListerFieldnames
{
	padding: 0 5px;
	line-height: 25px;
	height: 28px;
	background: #E0E1E0 url(/jvm/themes/headfoot/delavo/img/bar-1.png) repeat-x 0 0;
	border-bottom: solid 1px #d7d6d6;
	border-right: solid 1px #c9c8c8;
	text-align: center;
	font-weight: bold;
}

input.atkButton
{
	background: #FFFFFF url(/jvm/themes/headfoot/delavo/img/bar-1.png) repeat-x 0 0;
	font-weight: bold;
	border: solid 1px #909090;
	color: #777777;
	font-size: 100%;
	margin: 1px;
}

.atkEditorLeft
{
	text-align: left;
	padding: 5px 5px 5px 5px;
	border-bottom: solid 1px #d4d4d1;
	font-weight: bold;
}

.atkEditorRight
{
	text-align: left;
	vertical-align: top;
	padding: 5px 5px 5px 5px;
	border-bottom: solid 1px #d4d4d1;
}

td.atkEditorControl
{
	margin: 0 auto 20px;
	border: solid 1px #d7d6d6;
	border-top: 0px;
	height: 26px;
	line-height: 26px;
	background: #E0E1E0 url(/jvm/themes/headfoot/delavo/img/bar-1.png) repeat-x 0 0;
	padding: 0 5px;
	font-weight: bold;
	text-align: center;
}


/* JIN styles */

a.jinTableLink
{
	color: #005bee;
}

a.jinTableLink:visited
{
	color: #005bee;
}

.jinHeader
{
	text-align: center;
	font: normal 20pt Tahoma, sans-serif;
	color: black;
	margin-bottom: 5px;
}

.jinSubheader
{
	color: black;
	padding: 0px;
	font-weight: bold;
	margin-bottom: 3px;
}

.jinOrderSectionTitle
{
	font-size: 180%;
	font-weight: bold;
	color: #4F5263;
	margin: 30px 0px 10px 0px;
}

.jinOrderSection
{
	font: normal 12px Verdana, Arial, Helvetica, sans-serif;
	color: #4F5263;
	margin: 10px 0px 10px 0px;
}

input.jinOrderButton
{
	font: normal 12px Verdana, Arial, Helvetica, sans-serif;
}

table.items
{
	background-color: #4F5263;
}

th.items
{
	font: bold 14px Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	background-color: #4F5263;
	padding: 3px;
}

td.items
{
	font: normal 12px Verdana, Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
	padding: 3px;
}


</style>
